{
	"category": "misc",
	"group": "diamond",
	"ingredients": [
		"#recipes_plus:block_consistency/diamond"
	],
	"result": {
		"count": 4,
		"id": "minecraft:diamond"
	},
	"type": "minecraft:crafting_shapeless"
}